### Function

# Gimp DrawableFilter id_is_valid

since: 3.0

#### Declaration [src]

    gboolean
    gimp_drawable_filter_id_is_valid (
      gint filter_id
    )

#### Description [src]

Returns `TRUE` if the drawable filter ID is valid.

This procedure checks if the given drawable filter ID is valid and refers to an existing filter.

Available since: 3.0

#### Parameters

`filter_id`

  Type: `gint`

  The filter ID to check.

#### Return value

Type: `gboolean`

Whether the filter ID is valid.